@charset "utf-8";

.lt_service{}
.lt_service h2{text-align:center;font-size:2.5em;margin-bottom:40px}
.lt_service h2 a{padding:10px 0;}
.lt_service ul{margin:0 auto; display: flex; justify-content: space-between; flex-wrap: wrap;}
.lt_service li{width:48%; }
.lt_service li:nth-child(-n+2){margin-bottom: 40px;}
.lt_service li .lt_img{display:block;width:100%}
.lt_service li .lt_img img{vertical-align:top;width:100%;height:auto}  

.card_p{font-size: 16px; font-weight: 500; margin-top: 10px; }


 @media (max-width: 969px){
    .lt_service h2{font-size:1.8em;margin-bottom:20px}
    .lt_service li{width:48%;}
 }